<bugID>1270990<Summary>Dark theme refresh issues</Summary><Description>Created attachment 8749876
dark-theme-issues-1.png

Here are the issues I've found:
- the tabbar has a 2px bottom border
- the debugger toolbar has 2 different bottom border colors
- the icon highlighted state (debugger paused, memory/perf active) doesn't match the tab top border</Description></bugID>